Subject: Re: [PATCH net-next v3 2/2] bpf: remove struct bpf_map_type_list

From: Johannes Berg <[email-masked]>
Date: Tue, 11 Apr 2017 15:29:18 +0200

0-day found a linking problem with this, I'll resubmit later.

johannes